@charset "utf-8";
/* CSS Document */

header {
	width:100%;
	height:100px;
	position:fixed;
	z-index:9999;
	background:#fff;
}

#nav_conts {
	width:1000px;
	margin:0 auto;
	font-size:1.5em;
	font-weight:bold;
}

#nav_conts a:link{
	color:#fff;
	text-decoration:none;
}

#nav_conts a:hover {
	color:#fff;
	text-decoration:none;
}

#nav_conts a:visited {
	color:#fff;
	text-decoration:none;
}

#nav_conts a:active {
	color:#fff;
	text-decoration:none;
}

#nav_conts ul {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

#nav_conts li {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	width:20%;
	background-color:#03c;
	text-align:center;
}

.logo {
	width:80%;
}

#nav_toggle{
	display: none;
}

/*メニュー部分*/
@media screen and (max-width:960px){
	
	#nav_conts {
	width:100%;
	}

	#nav_conts nav{
		display: none;
		position: absolute;
		top:50px;
		width: 50%;
		background: #fff;
		right: 0;
	}
	header #nav_conts nav ul{
		display: block;
		margin: 0 auto;
		width: 100%;
		list-style:none;
	}
	header #nav_conts nav ul li{
		margin: 0 auto;
		text-align: center;
		border-bottom: 1px solid #fff;
		padding:0.75em;
		float:none;
		width:100%;
	}
	header #nav_conts nav ul li:last-child{
		border: none;
	}
	header #nav_conts nav ul li a{
		display: block; 
	}

	header #nav_conts nav ul li a:link{
		color:#fff;
		text-decoration:none;
	}

	header #nav_conts nav ul li a:visited{
		color:#fff;
		text-decoration:none;
	}

}


@media screen and (max-width:960px){	
	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 40px;
		height: 40px;
		position: relative;
		top: 8px;
		z-index: 100;
		float:right;
		color:#03c;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 3px;
		background: #03c;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:12px;
	}
	#nav_toggle span:nth-child(3){
		top:24px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 12px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 12px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}
		
		.logo {
			float:left;
		}

}
